Source: unity-control-center
Section: gnome
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Standards-Version: 3.9.5
Build-Depends: debhelper-compat (= 13),
               dh-sequence-translations,
               desktop-file-utils,
               fcitx-libs-dev,
               fonts-ubuntu,
               gnome-common,
               gsettings-desktop-schemas-dev (>= 3.15.4),
               gtk-doc-tools,
               indicator-datetime,
               intltool (>= 0.37.1),
               libaccountsservice-dev,
               libcanberra-gtk3-dev,
               libcolord-dev,
               libcups2-dev,
               libdbus-1-dev (>= 0.32),
               libdbus-glib-1-dev (>= 0.32),
               libgeonames-dev,
               libglib2.0-dev (>= 2.31.2),
               libgnome-desktop-3-dev (>= 3.27.3),
               libgnome-menu-3-dev,
               libgnomekbd-dev,
#               libgoa-1.0-dev (>= 3.18.0),
#               libgoa-backend-1.0-dev (>= 3.18.0),
               libgtk-3-dev (>= 3.10.0),
               libgtop2-dev,
               libibus-1.0-dev (>= 1.5.0),
               libkrb5-dev,
               libmm-glib-dev [linux-any],
               libnm-dev (>= 1.2.0) [linux-any],
               libnma-dev (>= 1.2.0) [linux-any],
               libnotify-dev (>= 0.7.3),
               libpolkit-gobject-1-dev (>= 0.103),
               libpulse-dev (>= 1:2.0),
               libpwquality-dev,
               libtimezonemap1-dev,
               libunity-settings-daemon-dev,
               libupower-glib-dev (>= 0.99.1),
               libwacom-dev (>= 0.7),
               libx11-dev,
               libxft-dev (>= 2.1.2),
               libxkbfile-dev,
               libxklavier-dev (>= 5.1),
               libxml2-dev,
               libxml2-utils,
               locales,
               network-manager-dev (>= 0.9.6.4) [linux-any],
               shared-mime-info,
               unity-settings-daemon-dev (>= 15.04.1+19.10.20190921-0ubuntu3),
               valac (>= 0.20.0)
Vcs-Bzr: https://code.launchpad.net/~unity-control-center-team/unity-control-center/trunk
X-Ubuntu-Use-Langpack: yes

Package: unity-control-center
Architecture: any
Section: gnome
Depends: accountsservice,
         adwaita-icon-theme,
         apg,
         desktop-file-utils,
         gkbd-capplet (>= 3.5.90),
         gnome-desktop3-data,
         gnome-menus (>= 2.12.0),
         gsettings-desktop-schemas (>= 3.15.4),
         gsettings-ubuntu-schemas (>= 0.0.1+14.04.20140224),
         ibus,
         indicator-bluetooth,
         indicator-datetime,
         indicator-keyboard,
         indicator-power,
         indicator-sound,
#         gnome-online-accounts,
         unity-settings-daemon (>= 15.04.1+19.10.20190921-0ubuntu3),
         unity-settings-daemon-schemas (>= 15.04.1+19.10.20190921-0ubuntu3),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: activity-log-manager,
            cups-pk-helper,
            gnome-control-center-faces,
            gnome-session-bin,
            ibus (>= 1.5.0),
            iso-codes,
            libcanberra-pulse,
            policykit-1-gnome,
            system-config-printer,
            ubuntu-system-service
Suggests: gnome-screensaver | xscreensaver,
          gnome-user-guide | ubuntu-docs,
          libcanberra-gtk-module,
          x11-xserver-utils
Description: utilities to configure the GNOME desktop
 This package contains configuration applets for the GNOME desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other GNOME parameters.
 .
 It also contains a front end to these applets, which can also be
 accessed with the GNOME panel or the Nautilus file manager.

Package: unity-control-center-dev
Architecture: all
Section: devel
Depends: ${misc:Depends}
Description: utilities to configure the GNOME desktop
 This package contains the file required to get the keydirs location

Package: libunity-control-center-dev
Architecture: any
Section: libdevel
Depends: libunity-control-center1 (= ${binary:Version}), ${misc:Depends}
Description: utilities to configure the GNOME desktop
 This package contains the files needed to build Control Center panels

Package: libunity-control-center1
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: utilities to configure the GNOME desktop
 This package contains the library used by Control Center panels
